<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
</head>
<body>
        <div class="dropdown">
            <div class="select">
              <span class="selected">Select options</span>
              <div class="caret"></div>
            </div>
            <ul class="menu" onclick="myFunction()">
                <li class="active" >Hà Nội</li>
                <li>Thanh Hoá</li>
                <li>Sài Gòn</li>
                <li>Đà Nẵng</li>
                <li>Lào Cai</li>
            </ul>
        </div>
        
        <!-- toast -->
        <div id="snackbar">Thanks for your choose !</div>
    <script src="./main.js"></script>
</body>
</html>